.uw-body-copy a {
    text-decoration: none;
    border-bottom: 1px solid;
}
.region-hero-alert a,
.region-content-alert a {
    text-decoration: none;
    border-bottom: 1px solid;
}
a.uw-btn {
    border-bottom: none;
}
div.flexslider ul.slides > li div.flex-caption p a {
    color: #fff; 
}
div.flexslider ul.slides > li div.flex-caption p a:hover,
.white a:hover {
    color: #c9c9c9 !important; 
}
/*#dawgdrops a,
.uw-thinstrip a {
    border-bottom: none;
}

a.uwf-ic {
    border-bottom:none;
}*/
